@import url(http://cdn-images.mailchimp.com/embedcode/classic-081711.css);

.wc_topbar_tab h4
{
	margin-top: 10px;
	font-size: 10px;
}
.wc_topbar_tab a
{
	display: block;
}
.wc_topbar_tab a:link, .wc_topbar_tab a:visited
{
  color: #fff;
}
.wc_topbar_tab a:hover, .wc_topbar_tab a:active
{
  color: #ddd;
}
.selected-tab
{
  background: #1C2DB0;
  border-left: 1px solid #172A8C;
  border-right: 1px solid #172A8C;
  /*height: 35px;*/
}

.tab
{
  background: #A20C0C;
  border-left: 1px solid #A20C0C;
  border-right: 1px solid #710000;
  /*height: 35px;*/
}

.selected-tab, .tab
{
  border-radius: 7px 7px 0 0;
}


.green { color:green; }
.red { color:red; }
.blue { color:blue; }
.black { color:black; }
.promotionText { color: #be0000 !important; font-size: 14px; font-weight: bold;}
.hide {display: none;}
.wc_bodytext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px }
body { background-color: #FFFFFF; font-size: 12px; ; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; min-width:980px; }
/*.wc_topbar_sides { background-repeat: repeat-x; background-image: url(../images/interface/topbar_tile.gif); background-position: bottom }*/
/*.wc_topbar_white { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #000000; background-image: url(../images/interface/topbar_tab_white_tile.gif); background-repeat: repeat-x; padding-bottom: 0px; vertical-align: middle; padding-top: 7px }*/
/*.wc_topbar_tab { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 10px; }*/
/*.wc_topbar_yellow { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #CCCCCC; background-image: url(../images/interface/topbar_tab_yellow_tile.gif); background-repeat: repeat-x; padding-bottom: 0px; vertical-align: middle; padding-top: 7px }*/
/*.wc_topbar_white h4, .wc_topbar_yellow h4{ margin: 0px; font-size:11px; }*/
.wc_secondbar { font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #1C2DB0; border-color: black black #A10B0B; font-size: 12px; padding-top: 2px; padding-right: 5px; padding-bottom: 2px; padding-left: 5px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px }
.wc_thirdbar { font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #A10B0B; border-color: #000000 black #A10B0B; font-size: 12px; font-weight: bold; color: #F0F0F0; padding-right: 5px; padding-left: 5px; padding-top: 2px; padding-bottom: 0px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px }
.social_nav { position:relative; top:0px; }
/*.wc_topbar_link, .wc_topbar_link:link, .wc_topbar_link:visited { color: #1C2DB0; text-decoration: none; }*/
/*.wc_topbar_link:hover, .wc_topbar_link:active { color: #000000; text-decoration: none; }*/
/*.wc_topbar_link_sel, .wc_topbar_link_sel:link, .wc_topbar_link_sel:visited { color: #FFFFFF; text-decoration: none; }*/
/*.wc_topbar_link_sel:hover, .wc_topbar_link_sel:active { color: #6d99fe; text-decoration: none; }*/
.wc_search_phrasebox { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; height: 20px; width: 100px; padding-left: 2px }
.wc_search_mfgbox { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; height: 20px }
.wc_search_cell { padding-top: 2px; padding-bottom: 1px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px }
.wc_search_text { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px }
.wc_navlabel_cell_sideline { font-family: Arial, Helvetica, sans-serif; font-size: 12px; border-color: black #A10B0B black black; font-weight: bold; color: #FFFFFF; font-style: normal; line-height: normal; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px }
.wc_navlabel_cell { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px }
.wc_footerbar6 { background-color: #6C8595; border-color: white white white; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #F6F6F6; padding-top: 2px; padding-right: 5px; padding-bottom: 2px; padding-left: 5px; border-style: ridge; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px }
.wc_footerbar5 { background-color: #FFFFFF; border-color: white white white; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; padding-top: 2px; padding-right: 5px; padding-bottom: 2px; padding-left: 5px; border-style: ridge; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px }
.wc_footerbar4 { background-color: #EC320E; border-color: #EC320E #EC320E #EC320E; background-repeat: repeat-x; background-image: url(../images/fastore/images/swoop_08.gif); background-position: bottom }
.wc_footerbar3 { background-color: #EC320E; border-color: #EC320E #EC320E #EC320E; background-repeat: repeat-x; background-image: url(../images/fastore/images/swoop_07.gif); background-position: bottom }
.wc_footerbar2 { background-color: #A10B0B; border-color: black black #A10B0B; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; padding-top: 2px; padding-right: 5px; padding-bottom: 2px; padding-left: 5px; border-style: ridge; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px }
.wc_footerbar1 { background-color: #1C2DB0; border-color: #cccccc black #1C2DB0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; padding-top: 2px; padding-right: 5px; padding-bottom: 2px; padding-left: 5px; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px }
.wc_footerbox { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; background-color: #FFFFFF; border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px }
.wc_footerwhite { padding-top: 2px; padding-right: 5px; padding-bottom: 0px; padding-left: 5px }
.wc_footerbox_column { padding-top: 5px; padding-right: 8px; padding-bottom: 5px; padding-left: 8px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 }
.wc_footerbox_column_center { padding-top: 5px; padding-right: 8px; padding-bottom: 5px; padding-left: 8px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; border-color: black #dddddd; border-style: dotted; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px }
.wc_bodycell { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; padding-top: 2px; padding-right: 5px; padding-bottom: 2px; padding-left: 5px }
.wc_boxtable_title_blue { background-color: #A10B0B; padding-top: 2px; padding-right: 4px; padding-bottom: 2px; padding-left: 4px; border: #cccccc solid; color: #F0F0F0; font-weight: bold; border-width: 1px 1px 0px; text-align: center }
.wc_boxtable { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; margin-top: 5px; margin-bottom: 2px }
.wc_boxtable_body { border-color: black #CCCCCC #CCCCCC; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; background-color: #FFFFFF; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px }
.wc_mfgimage{border-radius: 3px;}
.wc_mfgimage { border:1px solid #cccccc !important; }
.wc_centercell { padding-top: 5px; padding-right: 5px; padding-bottom: 0px; padding-left: 5px }
.wc_boxtable_title_grey { background-color: #CCCCCC; padding-top: 2px; padding-right: 4px; padding-bottom: 2px; padding-left: 4px; border: #CCCCCC solid; color: #000000; font-weight: bold; border-width: 1px 1px 0px; text-align: center }
.wc_boxtable_title_yellow { background-color: #FFCC00; padding-top: 2px; padding-right: 4px; padding-bottom: 2px; padding-left: 4px; border: #FFCC00 solid; color: #000000; font-weight: bold; border-width: 1px 1px 0px; text-align: center }
.wc_shop_category { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; padding-top: 2px; padding-right: 3px; padding-bottom: 2px; padding-left: 3px; font-weight: bold }
.wc_shop_category_sel { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; padding-top: 2px; padding-right: 3px; padding-bottom: 1px; padding-left: 3px; border: solid; border-color: #eeeeee #999999 #999999 #CCCCCC; background-color: #eaeaea; border-width: 2px 1px 1px }
.wc_shop_subcategory { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; padding-top: 2px; padding-right: 3px; padding-bottom: 2px; padding-left: 11px; border-color: black #999999; text-indent: -5px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; background-color: #f6f6f6 }
.wc_shop_subcategorynb { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; padding-top: 2px; padding-right: 3px; padding-bottom: 2px; padding-left: 17px; border-color: black #999999; text-indent: -5px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px }
.wc_shop_subcategory_sel { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; padding-top: 2px; padding-right: 3px; padding-bottom: 2px; padding-left: 11px; background-color: #e3e3e3; border-color: #eeeeee #999999 #999999 #CCCCCC; text-indent: -5px; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px }
.wc_shop_subcategory_bot { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; padding-top: 2px; padding-right: 3px; padding-bottom: 3px; padding-left: 11px; border-color: black #999999 #999999; text-indent: -5px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 2px; border-left-width: 0px; background-color: #f6f6f6 }
.wc_shop_subcategorynb_bot { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; padding-top: 2px; padding-right: 3px; padding-bottom: 3px; padding-left: 17px; border-color: black #999999 #999999; text-indent: -5px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px }
.wc_shop_subcategory_sel_bot { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; padding-top: 2px; padding-right: 3px; padding-bottom: 3px; padding-left: 11px; background-color: #e3e3e3; border-color: #eeeeee #999999 #999999 #CCCCCC; text-indent: -5px; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 2px; border-left-width: 1px }
.wc_white_10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: normal }
.wc_product_table { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; border-color: black black #CCCCCC #CCCCCC; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 1px }
.wc_smproduct_cell { padding-top: 5px; padding-right: 6px; padding-bottom: 2px; padding-left: 6px }
.wc_smproduct_title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #a1160a; padding-top: 3px; padding-bottom: 1px }
.wc_smproduct_descript { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; padding-top: 1px; padding-right: 2px; padding-bottom: 1px; padding-left: 6px; border-color: #EFEFEF black black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px }
.wc_smproduct_table { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; border: 1px #CCCCCC solid }
.wc_smproduct_stockcell { background-repeat: repeat-x; background-position: left bottom; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; border: 0px solid; border-color: #CCCCCC #EEBB00 #CCCCCC #CCCCCC; background-image: url(../images/interface/smprod_bottombgg.gif); padding-top: 7px; padding-right: 2px; padding-left: 2px }
.wc_smproduct_pricecell { background:transparent url("../images/interface/smprod_bottombgg.gif") repeat-x scroll left bottom; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FF0000; border:none; padding-top: 7px; padding-right: 2px; padding-left: 2px }
.wc_smproduct_cartcell { background:transparent url("../images/interface/smprod_bottombgg.gif") repeat-x scroll left bottom; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; border:none; }
.wc_group_title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000; padding-top: 4px; padding-bottom: 4px; border: #999999 solid; padding-right: 7px; padding-left: 7px; border-width: 0px 0px 1px }
.wc_smproduct_detailbox { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; border: 1px #aaaaaa solid; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px }
.wc_prodlistingtable { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; margin-top: 3px }
.wc_smproduct_modelline { font-size: 11px; color: #000000; font-weight: normal; font-family: Arial, Helvetica, sans-serif; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 10px }
.wc_detailbox_table { margin-top: 2px; margin-bottom: 2px }
.wc_smproduct_truckimg { margin-right: 6px; margin-left: 1px; margin-top: 2px }
.wc_smproduct_subbtn { text-align: right; vertical-align: bottom; margin:0px; background-color:transparent; background:transparent none no-repeat scroll top; }
.wc_smproduct_stockcell_os { background-repeat: repeat-x; background-position: left bottom; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF0000; border: 0px solid; border-color: #CCCCCC #EEBB00 #CCCCCC #CCCCCC; background-image: url(../images/interface/smprod_bottombgg.gif); padding-top: 7px; padding-right: 2px; padding-left: 2px }
.wc_smproduct_detailbox_style { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; border: 1px #a1160a solid; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px }
.wc_catpage_header { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; padding-top: 6px; padding-right: 5px; padding-bottom: 6px; padding-left: 5px; font-weight: normal }
.wc_filter_title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px }
.wc_nav_pnlink { color: #a1160a; text-decoration: none }
.wc_nav_pnlink:hover { color: #0066FF; text-decoration: underline }
.wc_nav_pnlink_sel { color: #000000; text-decoration: underline; font-weight: bold }
.wc_shop_link, .wc_shop_link:link, .wc_shop_link:visited { color: #000000; text-decoration: none; }
.wc_shop_link:hover, .wc_shop_link:active { color: #000066; text-decoration: underline; }
.wc_shop_category_bot { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; padding-top: 2px; padding-right: 3px; padding-bottom: 0px; padding-left: 3px; font-weight: bold; background-color: #FFFFFF }
.wc_shop_category_sel_bot { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; padding-top: 2px; padding-right: 3px; padding-bottom: 2px; padding-left: 3px; border: solid; border-color: #E3E3E3 #999999 #999999 #CCCCCC; background-color: #eaeaea; border-width: 2px 1px 1px }
.wc_shop_category_top { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; padding-top: 0px; padding-right: 3px; padding-bottom: 2px; padding-left: 3px; font-weight: bold; background-color: #FFFFFF }
.wc_shop_category_sel_top { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; padding-top: 2px; padding-right: 3px; padding-bottom: 2px; padding-left: 3px; border: solid; border-color: #E3E3E3 #999999 #999999 #CCCCCC; background-color: #eaeaea; border-width: 2px 1px 1px }
.wc_shop_category_sel_bot_top { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; padding-top: 2px; padding-right: 3px; padding-bottom: 2px; padding-left: 3px; border: solid; border-color: #E3E3E3 #999999 #999999 #CCCCCC; background-color: #eaeaea; border-width: 2px 1px 1px }
.wc_shop_category_bot_top { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; padding-top: 0px; padding-right: 3px; padding-bottom: 0px; padding-left: 3px; font-weight: bold; background-color: #FFFFFF }
.wc_boxtable_body_shop { border-color: black #CCCCCC #CCCCCC; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding-top: 3px; padding-right: 0px; padding-bottom: 3px; padding-left: 0px; background-color: #FFFFFF }
.wc_smproduct_stylelist { font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 13px; height: 20px }
.wc_prodpage_maincell { padding-bottom: 5px; padding-left: 5px; padding-top: 5px; padding-right: 0px }
.wc_prodpage_title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; padding-left: 4px; font-weight:normal; margin:8px 0px 0px 8px; }
.wc_prodpage_fromline { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; padding-top: 2px; padding-bottom: 4px; padding-left: 15px; }
.wc_prodpage_freetext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; padding-left: 6px }
.wc_prodpage_freetitle { font-size: 14px; font-weight: bold }
.wc_prodpage_headertable { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; border-color: black #CCCCCC #CCCCCC; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px }
.wc_prodpage_imgcell { border-color: black #CCCCCC; padding-top: 1px; padding-right: 0px; padding-bottom: 1px; padding-left: 2px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px }
.wc_prodpage_headercell { padding-top: 2px; padding-right: 5px; padding-bottom: 2px; padding-left: 5px }
.wc_prodpage_bodycell { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; border-color: #BBBBBB #CCCCCC #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #FFFFFF }
.wc_prodpage_headerlabels { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; padding-right: 5px; padding-left: 5px; padding-top: 1px; padding-bottom: 1px }
.wc_prodpage_headertable { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #FFFFFF }
.wc_prodpage_headerinfot { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #EAEAEA; border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; margin-top: 3px; margin-bottom: 3px }
.wc_prodpage_ourprice { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #FF0000 }
.wc_smproduct_link, .wc_smproduct_link:link, .wc_smproduct_link:visited { color: #306Cff; text-decoration: none; }
.wc_smproduct_link:hover, .wc_smproduct_link:active { color: #3366ff; text-decoration: underline; }
.wc_prodpage_qtybox { text-align: center }
.wc_prodpage_qtycell { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px }
.wc_front_featurecell_right { padding-left: 2px; border-color: black #CCCCCC #CCCCCC; font-family: Arial, Helvetica, sans-serif; font-size: 11px; padding-top: 2px; padding-right: 2px; padding-bottom: 4px; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px }
.wc_front_featurecell_left { padding-right: 3px }
.wc_front_featuredetail { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px }
.wc_front_featureimgv { border-color: black black #CCCCCC; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px }
.wc_front_featureimgh { border-color: black #CCCCCC #999999 black; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px }
.wc_front_featuredetailh { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; border-color: black black black #CCCCCC; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px; padding-left: 5px }
.wc_front_featuredetailv { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; border-color: #CCCCCC black black; padding-top: 5px; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; padding-bottom: 1px }
.wc_boxtable_mfgrs { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; padding-left: 5px }
.wc_mfg_prodthumb_tbl { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px }
.wc_mfg_prodthumb_tbl2 { font-size: 9px; border-color: #cccccc; border-style: solid; border-width:0px 1px 1px 0px; }
.wc_mfg_prodthumb_tbl h2, .wc_mfg_prodthumb_tbl2 h2 { margin:0px; font-size:13px; font-weight:normal; }
.wc_mfg_prodthumb_leftcell { padding-top: 11px; padding-right: 4px; padding-bottom: 0px; padding-left: 11px }
.wc_mfg_prodthumb_rightcell { padding-top: 4px; padding-right: 4px; padding-bottom: 0px; padding-left: 0px }
.wc_mfg_prodthumb_innertbl { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px }
.wc_boxtable_mfgmain { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; margin-top: 7px; margin-bottom: 2px; background-color:#fff; border:1px solid #ddd;  }
.wc_mfg_pricecell { font-size: 10px }
.wc_mfg_topleft_inner { padding-right: 10px; padding-bottom: 8px; }
.wc_mfgwriteup { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; padding-bottom: 10px; border-color: black black #CCCCCC; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px }
.wc_mfgwutext { margin-top: 10px; text-align: left; margin-right: 5px; margin-left: 20px }
.wc_blacklink, .wc_blacklink:link, .wc_blacklink:visited { color: #000000; text-decoration: none; }
.wc_blacklink:hover, .wc_blacklink:active { color: #000066; text-decoration: none; }
.wc_blacklink h6 { font-size: 11px; margin:5px 0px; }
.wc_mfgwutext2 { font-size:14px; margin-top: 5px; text-align: justify; margin-right: 5px; margin-left: 5px; margin-bottom: 10px; font-weight: bold }
.wc_mfghr { color: #CCCCCC }
.wc_tstitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000066 }
.wc_tsbody { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; border-color: #CCCCCC #CCCCCC #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; margin-top: 2px }
.product_pg_suggestions { color:#444444; }
.product_pg_suggestions_title { background-color:#EEEEEE; color:#333333; border:dashed; border-width:1px; border-color:#CCCCCC; font-weight:bold; }
.wc_tsitmlink, .wc_tsitmlink:link, .wc_tsitmlink:visited { color: #0066ff; text-decoration: none; }
.wc_tsitmlink:hover, .wc_tsitmlink:active { text-decoration: underline; color: #0055ee; }
.wc_boxtable_body_conf { border-color: black #CCCCCC #CCCCCC; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding-top: 4px; padding-right: 0px; padding-bottom: 4px; padding-left: 0px; background-color: #FFFFFF; text-align: left }
.wc_alatable { font-size: 10px; margin-top: 4px; margin-bottom: 4px; border: 1px #DDDDDD solid }
.wc_alatablecell2 { font-size: 10px; border: #DDDDDD solid; background-color: #EAEAEA; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; border-width: 1px 0px 0px }
.wc_mfg_prodthumb_sd { font-size: 10px; padding-top: 2px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px }
.wc_specialbr { font-size: 1px }
.wc_bodytext_mfg { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; margin-top: 5px }
.wc_whitelink, .wc_whitelink:link, .wc_whitelink:visited { color: #FFFFFF; text-decoration: none; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
.wc_whitelink:hover, .wc_whitelink:active { color: #cccccc; text-decoration: none; font-weight: bold; }
.wc_whitelinksm, .wc_whitelinksm:link, .wc_whitelinksm:visited { color: #FFFFFF; text-decoration: none; font-size: 10px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
.wc_whitelinksm:hover, .wc_whitelinksm:active { color:#cccccc; }
.wc_mfgbuynow { font-size: 11px; font-weight: bold }
.wc_mfgbuynow .wc_blacklink img { background:transparent !important; }
.wc_bluelink, .wc_bluelink:link, .wc_bluelink:visited { color: #000099; text-decoration: none; }
.wc_bluelink:hover, .wc_bluelink:active { color: #330099; text-decoration: underline; }
.wc_sensortable { font-size: 13px }
.wc_sensorlistbox { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; height: 21px; clip:  rect( ) }
.wc_sensorbase { font-size: 12px; background-color: #EAEAEA; margin-top: 4px; margin-bottom: 4px; border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px }
.wc_sensortitle { font-size: 14px; font-weight: bold; border-color: black black #CCCCCC; border-style: groove; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px }
.wc_sensorimgcell { background-color: #FFFFFF; border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px }
.wc_sensorsubtablef6 { font-size: 11px; background-color: #F6F6F6; margin-top: 6px; margin-bottom: 4px; border: 1px solid; border-color: #DADADA #E6E6E6 #E6E6E6 #DADADA }
.wc_sensorpagetitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; color: #000066 }
.wc_front_featuretitle { font-size: 14px; font-weight: bold; color: #000099; text-decoration: none; padding-top: 2px; padding-bottom: 2px; border-color: black black #D3D3D3; padding-right: 4px; padding-left: 1px; border-style: dotted; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px }
.wc_front_featuretext { font-size: 11px; padding-top: 2px; padding-left: 5px; border-color: black #CCCCCC black black; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px }
.wc_front_featuresubtitle { font-size: 11px; font-weight: normal; color: #000000 }
.wc_front_featurecell_right2 { padding-left: 2px; border-color: black #CCCCCC #CCCCCC; font-family: Arial, Helvetica, sans-serif; font-size: 11px; padding-top: 2px; padding-right: 2px; padding-bottom: 4px; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px }
.wc_category_headercell { background-color: #a1160a; background-image: url(../images/categorytitles/wc_atc_cat.gif); background-repeat: no-repeat; background-position: right top; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #FFFFFF; vertical-align: middle; padding-left: 8px }
.wc_category_title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 23px; font-weight: bold; color: #E0E0E0 }
.wc_category_table { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; margin-top: 3px; margin-bottom: 2px; border-color: #CCCCCC black black #CCCCCC; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px }
.wc_category_writeup { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; padding-top: 4px; padding-right: 6px; padding-bottom: 4px; padding-left: 6px; border-color: black black #CCCCCC; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 2px; border-left-width: 0px }
.wc_category_titlecell { padding-top: 8px; padding-right: 0px; padding-bottom: 8px; padding-left: 10px; background-color: #3366F7; background-image: url(../images/categorytitles/titletopborder.gif); background-repeat: repeat-x; background-position: left top; border-color: black black black #1121c3; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px }
.wc_category_titlecell_rt { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #3366F7; background-image: url(../images/categorytitles/titlerightborder.gif); background-repeat: repeat-y; background-position: right top }
.wc_category_lines { background-image: url(../images/categorytitles/linetile.gif); background-repeat: repeat-x; background-position: left top }
.wc_mfgsubgroup_title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000 }
.wc_graylink { color: gray; text-decoration: none }
.wc_graylink:hover { text-decoration: underline }
.wc_front_featuretext_rsl { font-size: 12px; padding-top: 2px; padding-left: 5px; border-color: black #CCCCCC black black; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px; margin-left: 5px; padding-right: 5px; background-color: #FFFFFF }
.wc_front_featuretext_bsl { font-size: 12px; padding-top: 2px; padding-left: 5px; border-color: black #CCCCCC #999999; padding-right: 5px; background-color: #FFFFFF; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px }
.wc_front_featuretext_bslad { font-size: 12px; padding-top: 0px; padding-left: 0px; border-color: #CCCCCC #CCCCCC #CCCCCC #CCCCCC; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding-right: 0px; background-color: #FFFFFF }
.wc_front_featuretext_bslb { font-size: 10px; padding-top: 2px; padding-left: 5px; border-color: black #CCCCCC #CCCCCC; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; margin-bottom: 5px; padding-bottom: 5px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFFF }
.wc_front_featuretext_rslb { font-size: 10px; padding-top: 2px; padding-left: 5px; border-color: black #CCCCCC #CCCCCC black; margin-left: 5px; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px; margin-bottom: 5px; padding-bottom: 5px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFFF }
.ur_tollfree_cell { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000099; padding-right: 5px }
.wc_black_10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; font-weight: normal }
.wc_footerbox_title { font-size: 12px; font-weight: bold; text-decoration: underline; line-height: 20px }
.wc_footerbox_line { font-size: 12px; line-height: 16px }
.wc_gg_heading { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; padding-top: 20px }
.wc_title20 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; color: #000066 }
.wc_text20 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px }
.wc_title24 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; color: #6d99ff }
.wc_text16 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px }
.wc_freeship_table { border: 2px #000066 outset; margin-top: 10px }
.wc_freeship_title { border-color: black black #000066; background-color: #f3f3f3; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px }
.wc_smproduct_pricecell_hide { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF0000; font-style: italic }
.wc_redlink { color: #FF0000; text-decoration: none }
.wc_redlink:hover { color: #CC0000; text-decoration: underline }
.holiday_countdown_a { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-weight: bold; color: #FFCC00; text-decoration: none }
.holiday_countdown_b { font-size: 30px; color: #FFCC00; font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold }
.holiday_countdown_a:hover { color: #a1160a; text-decoration: none }
.holiday_subtext { font-size: 11px }
.wc_prodpage_outletinfo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #FFfecc; border: 1px solid #7594C0; margin-top: 3px; margin-bottom: 3px }
.wc_prodpage_outlettitle { font-size: 18px; font-weight: bold; padding: 5px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #7594C0; border-right-color: #7594C0; border-bottom-color: #7594C0; border-left-color: #7594C0; }
.wc_prodpage_outletlink { font-size: 11px; color: #2B30A5; text-decoration: underline; }
.wc_bodytext_top { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #FFFFFF }
.wc_bodytext_white { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #FFFFFF }
.wc_front_featuretext_bsl_top { font-size: 12px; padding-top: 2px; padding-left: 5px; border-color: black #999999 black #CCCCCC; padding-right: 5px; background-color: #DBDBDB; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px }
.wc_front_featuretext_rsl_top { font-size: 12px; padding-top: 2px; padding-left: 5px; border-color: black #CCCCCC black black; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px; margin-left: 5px; padding-right: 5px; background-color: #dbdbdb }
.wc_front_featuretext_bsl_top h2, .wc_front_featuretext_rsl_top h2 { margin: 0px; font-size:14px; }
.wc_front_featuretext_d { font-size: 12px; border-color: black #CCCCCC #999999; background-color: #FFFFFF; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px }
.wc_footerbar3 { background-color: #FFFFFF; border-color: #A10B0B black #A10B0B; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0000FF; padding-top: 2px; padding-right: 5px; padding-bottom: 2px; padding-left: 5px; text-decoration: none; border-style: ridge; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px }
.wc_mfgsubgroup_hdr { font-weight: bold; background-color: #EAEAEA; padding-top: 6px; padding-left: 6px; margin-top: 4px; margin-left: 4px; border-color: #333333 black }
.ur_tollfree_cell { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000099; }
#tollfree_cell { position:relative; float:right; right:10px; text-align:center; top:5px; }
.addthis_button { position:relative; float:right; right:5px; bottom:0px; height:16px; }
.facebook_like_btn { position:relative; float:right; right:0px; bottom:0px; width:20px; height:21px; }
.product_pg_header { background:#C0D2FE none no-repeat scroll top; border: 1px solid #cccccc; }

/*start category descriptions*/
.category_desc { font-size:13px; color:#444444; }
.category_desc p { margin:0px; padding:4px 0px; }
.category_desc p a, .category_desc p a:link, .category_desc p a:active { font-weight:bold; color:#333333; }
.category_desc p a:hover, .category_desc p a:visited { color:#111111; text-decoration:underline; }
/*end category descriptions*/

/*start common header*/
.site_header { position:relative; margin:0px; padding:0px; width:100%; height:128px; min-width:980px; top:0px; }
.header_logo_container span { display:none; }
.header_logo, .header_featured, .header_info { position:relative; margin:0px; padding:0px; width:33.3%; height:128px; float:left; }
.header_logo_container img { position:relative; margin:0px; padding:0px; border:none; display:block;  }
.header_featured a, .header_featured a img, .header_featured img { position:relative; margin:0px auto 0px auto; padding:0px; border:none; display:block; }
.header_info_container { position:relative; margin:0px; padding:0px; float:right; right:0px; text-align:center; top:16px; font:normal normal 12px Helvetica, sans-serif; }
a.header_info_freeship { padding:0px !important; background:transparent none no-repeat scroll top !important; border:none !important; }
a.header_info_freeship img { position:relative; margin:0px; padding:0px; border:none; display:block; }
/*.header_logo, .header_featured, .header_info { float:left; position:relative; margin:0px; padding:0px; width:33.3%; height:128px; }*/
/*.header_logo_container img { position:relative; margin:0px; padding:0px; border:none; display:block; top:8px; }*/
/*.header_featured a, .header_featured a img, .header_featured img { position:relative; margin:0px auto 0px auto; padding:0px; border:none; display:block; }*/
/*end common header*/

.header_featured a { text-align:center; top:16px; width:192px; display:block; cursor:pointer; }
.header_featured a div { top:8px; width:192px; height:80px; display:block; }
.header_featured a div, .header_featured a:link div, .header_featured a:visited div { background:transparent url("../images/myweather/my_weather_ad.png") no-repeat scroll 0px 0px; }
.header_featured a:hover div, .header_featured a:hover div { background-position:0px -80px; }
.header_featured span, .header_featured a span { position:relative; font-size:12px; top:6px; }
.header_featured a.shipping_deadlines { top:6px; width:286px; height:114px; position:relative; }
a, a:link, a:visited, a img, a img:link, a img:visited { border:none; text-decoration:none; color:#222222; }
a:hover, a img:hover, a img:active, a:active { border:none; text-decoration:none; color:#000000; }

/* begin mfg shop box my weather btn*/
a.my_weather_btn div{ top:0px; width:170px; height:80px; display:block; cursor:pointer; }
a.my_weather_btn div, a:link.my_weather_btn div, a:visited.my_weather_btn div { background:transparent url("../images/myweather/my_weather_btn.png") no-repeat scroll 0px 0px; border:none; }
a:hover.my_weather_btn div, a:hover.my_weather_btn div { background-position:0px -80px; }
.my_weather_btn h6 { margin:0px; padding:0px; text-align:center; font-size:11px; }
/* end mfg shop box my weather btn*/

/*START MAINTENANCE*/
#maintenance_wrapper { text-align:center; padding-top:20px; }
#maintenance_wrapper a { padding:0px; margin:0px; width:auto; height:auto; display:inline; font-size:100%; top:7px; }
/*END*/

/*Start product image background*/
.wc_smproduct_table tr td a img, .ss_itemtable tr td a img, .wc_mfg_prodthumb_leftcell a img, .wc_mfg_prodthumb_rightcell a img { background-color:#ffffff !important; }
/*End*/

/* Start Secure Site */
#secureSiteContainer { width: 100%; height: 200px; background-color:#f7f7f7; }
#secureSiteWrap { width:960px; margin:auto; background-color:#ffffff; height:200px; border-right:4px solid #dddddd; border-left:4px solid #dddddd;}
.secureSiteLogos { display:inline-block; vertical-align:middle; margin:0px 100px; padding:16px 0px 8px 0px; float:left; }
#secureSiteText { border-right:1px solid #cccccc; color:#777777; text-align:center; text-transform:uppercase; font-size:14px; text-shadow:1px 1px 0px #ffffff; background-color:#eee; height:100%; padding:0px 8px; margin:0px; }
#secureSiteText span { position:relative; top:90px; font-weight:bold; }
#secureSiteMcAfee {display: none;}
.PayPalLogo { width:auto !important; }
#secureSiteExplora { padding:24px 0px; }
#secureSiteAmazon { padding:28px 0px; }
#secureSitePaypal { padding:28px 0px; }
#secureSiteBillLater { padding:10px 0px 10px 15px; margin: 0 10px; }
#bill-me-later { background-color:#e7e7e7; width:170px; height:120px; overflow:hidden; }
#bill-me-later img { margin:10px 0px 0px 10px; width:150px; height:100px; border:none; }
#secureSiteGoogle { display:none;}

#secureSiteBBB { display: none !important;}

/* End */

/*Start Washington Coupon*/
#washington-coupon-container { margin:0px; }
#washington-coupon-container p { margin:20px; }
#washington-coupon-container h1{ width:100%; font-size:20px; color:#eeeeee; background-color:333333; padding:14px 0px; margin:0px; font-weight:normal; box-shadow:0px 2px 4px #aaa; }
#washington-coupon-container h6 { width:100%; background-color:eeeeee; font-size:14px; text-align:center; padding:4px 0px; }
#washington-coupon-code { border: 1px dashed #bbb; background-color:#e7e7e7; padding:8px; border-radius:8px; }
/*End Washington Coupon*/

/* Mail Chimp Signup Form */
#email-form-signup-wrap { width: 170px; border:1px solid #cccccc; margin-top:5px; }
#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif;  width:160px;}
#mc_embed_signup form h2 { margin:0px; padding:0px; font-size:16px; }
#mc_embed_signup .indicates-required { text-align: center; }
#mc_embed_signup .button { width: 148px; }
/* End */


#nav-container {
    background-color: #f7f7f7;
    width:100%;
    height:32px;
}
#nav-container ul { list-style: none; margin: 0px; padding: 0px; }
.nav-item {
    float: left;
    position:relative;
    padding:8px 16px;
    background-color:#eeeeee;
    border-style:solid;
    border-color:#e2e2e2 #ddd transparent #efefef;
    border-width:1px 1px 0px 1px;
}
    .nav-item:hover {
        background-color: #6D99FE;
        border-color:#668fee #587ccd transparent #668fee;
        color:#fff;
    }
    .nav-item:hover a {
        color:#fff;
        }
.nav-item ul {
    display: none;
    position:absolute;
    top:32px;
    left:-1px;
    width:320px;
}
.nav-item:hover ul {
    display: block;
    z-index:99;
    border:solid #6D99FE;
    border-width:8px 8px 8px 8px;
}
.ie7 .nav-item:hover ul, .ie8 .nav-item:hover ul {
    background-color:#eee;
    z-index:99;
}
.nav-link {
    display: block;
    text-align:center;
    width:100%;
    height:auto;
}

.nav-item-selected {
    background-color:#1C2DB0;
    border-color:#19289c #152182 transparent #19289c;
    display:block;
}

.nav-item-selected:hover {
        background-color: #6D99FE;
        border-color:#6D99FE;
}


.nav-item-selected .nav-link {
        color: #fff;
    }

.sub-nav-item {
    background-color:rgba(255,255,255,.9);
}
.sub-nav-item a, .sub-nav-item a:link, .sub-nav-item a:visited {
    display:block;
    color: #444;
    padding:8px 0px;
}

.sub-nav-item a:hover, .sub-nav-item a:active {
    color: #fff;
    background-color: #6D99FE;
}

/*Hide MFG subcategories*/
/*td.wc_mfg_topleft_inner{display:none;}*/

/*autosock*/
.autosock-tires{ width: 520px;}
.autosock-tires th { text-align: left; background-color: #333; color: #fff; padding: 5px;}
.autosock-tires td { padding-left: 20px;}
.autosock-tires tbody tr:nth-child(2n+1) { background-color: #eee;}


/*Redirect Button*/
div.wrs-btn, div.wc-btn, div.dwg-btn { margin:10px 10px 0px 0px; }
#redirect-btn-container, #redirect-btn-wrapper, #redirect-btn { display:inline-block; width:100%; height:94px; }
#redirect-btn-container, #redirect-btn-container:link, #redirect-btn-container:visited { background:transparent url(../images/interface/redirect-btn-tile.png) repeat-x scroll 0px 0px; color:#fff; font-size:15px; font-variant:small-caps; text-shadow:0px -1px 0px #000884; line-height:100%; overflow:hidden; }
#redirect-btn-container:hover, #redirect-btn-container:active { background-position:0px -94px; color:#fff; text-shadow:0px -1px 0px #b98e2a; }
.wrs-btn #redirect-btn-wrapper { background:transparent url(../images/interface/wrs-redirect-btn-right.png) no-repeat scroll right top; }
.wc-btn #redirect-btn-wrapper { background:transparent url(../images/interface/wc-redirect-btn-right.png) no-repeat scroll right top; }
.dwg-btn #redirect-btn-wrapper { background:transparent url(../images/interface/dwg-redirect-btn-right.png) no-repeat scroll right top; }
#redirect-btn { background:transparent url(../images/interface/redirect-btn-left.png) no-repeat scroll left top; }
#redirect-btn-wrapper span { display:inline-block; vertical-align:middle; }
#redirect-btn-left { width:0px; height:94px; }
#redirect-btn-right { width:auto; z-index:98; margin-right:267px; padding-left:40px; }
@media all and (max-width:1150px) { .mfgpage #redirect-btn-container, .mfgpage #redirect-btn-container:link, .mfgpage #redirect-btn-container:visited { font-size:13px; line-height:90%; }}
@media all and (max-width:1100px) { .mfgpage #redirect-btn-container, .mfgpage #redirect-btn-container:link, .mfgpage #redirect-btn-container:visited { line-height:90%; font-size:12px; }}
@media all and (max-width:1024px) { .mfgpage #redirect-btn-container, .mfgpage #redirect-btn-container:link, .mfgpage #redirect-btn-container:visited { font-size:11px; line-height:90%; }}
.ie8 .mfgpage #redirect-btn-container, .ie8 .mfgpage #redirect-btn-container:link, .ie8 .mfgpage #redirect-btn-container:visited, .ie7 .mfgpage #redirect-btn-container, .ie7 .mfgpage #redirect-btn-container:link, .ie7 .mfgpage #redirect-btn-container:visited { font-size:13px; line-height:90%; }
/*Redirect Button*/


